STRUCT TEMPL(3)

NAME
boost::intrusive::any_to_list_hook

SYNOPSIS

// In header: <boost/intrusive/any_hook.hpp>
template<typename BaseHook>
struct any_to_list_hook {
};

DESCRIPTION

This option setter specifies that any hook should behave as an list hook @ : public detail::any_to_some_hook<BaseHook, any_list_node_traits>